<form method="POST" class="overlay-bg">

    <div class="overlay-window overlay-window-alt bg-dark">
        <h2 class="overlay-title">Export distribution to...</h2>

        <!-- Close button (X) -->
        <button type="submit" name="export_close" class="btn-unstyled overlay-btn-close">
            <img src="{{ url_for('static', filename='img/xmark-solid-light.svg') }}" />
        </button>

        <!-- Distribution name (input) -->
        <div class="overlay-content-row card-btn-seg20">
            <input type="text" id="export_input" class="card-input overlay-input" name="export_input" placeholder='Distribution name (without "_DISTR.ini")' onfocus="this.select()" value="{{ input.value.get('filename') }}">
        </div>

        <!-- Destination Folder (buttons) -->
        <div class="overlay-content overlay-content-row">
            <button type="submit" name="export_submit" value="{{ input.value.get('name') }}"
                    title="{{ 'Save to ' + input.value.get('name') + ' folder' }}"
                    class="btn-unstyled overlay-btn">
                <img src="{{ url_for('static', filename=input.value.get('img')) }}" />
                <span class="overlay-btn-badge">{{ input.value.get('name') }}</span>
            </button>

            <button type="submit" name="export_submit" value="overwrite"
                    title="Save to Overwrite folder"
                    class="btn-unstyled overlay-btn">
                <img src="{{ url_for('static', filename='img/screwdriver-wrench-solid.svg') }}" />
                <span class="overlay-btn-badge">Overwrite</span>
            </button>

            <button type="submit" name="export_submit" value="custom"
                    title="Save to a custom location (WIP - not doing anything for now)"
                    class="btn-unstyled overlay-btn wip">
                <img src="{{ url_for('static', filename='img/folder-tree-solid.svg') }}" />
                <span class="overlay-btn-badge">Custom</span>
            </button>
        </div>

    </div>

</form>